Subject: [Sip] Redirect server question

From: Manpreet Singh <[email-masked]>
Date: Mon, 12 Sep 2005 09:32:32 -0400

Hi
 
If I need my proxy server to always query my redirect server for a route (
for every request it gets) , then should the "expires" parameter in the
contact header be set to 0 in the response from the redirect server? Also
when the proxy caches the information ( the contact URI ) for that route,
its only based off the "Request-URI" value or is it really implementation
specific? ( I mean a combination Request-URI,To,From field etc for checking
the cache).
 
If I want my proxy server to always query my redirect server for route (with
termination being proxy servers, B2BUS etc), then the redirect server should
simply be seding a 300 response with a contact(s) header right?
 
Any other 3xx response would help?
 
Answers would be truely appreciated,
 
Thanks
 
Manpreet.
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip